﻿/* ************************
// Hello. How are you?
// Allsporsts Base stylesheet
// Author: NV Interactive
// Author Website: http://www.nvinteractive.co.nz

************************ */

/* ********************************
// fonts
// font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
// font-family:'FrutigerLTW01-45Light', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;


******************************** */


/* ********************************
// colors
// grey #43545e;
// dark grey #263036;
// text green #8ab115;
******************************** */
/* ********************************
// type
******************************** */

h1, h2, h3, h4, h5, h6{
    line-height: 1.2;
    margin: 2em 0 .25em;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

h1{
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 70px;
    margin: 0 0 .5em;
    letter-spacing: -3px;
    color: #111;
    line-height: 1;
}

h1 strong{
     font-weight: normal; font-style: normal;
     color: #8ab115;
}

h2{
    font-size: 36px;
    color: #455761;
    margin: 2em 0 .25em;
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

h1 + h2{
    margin: -.8em 0 1.5em;
}

h3{
    font-size: 20px;
    color: #000;
    margin-bottom: .5em;
}

ul h3{
    margin-top: 0;
}

h4{}

h5{}

h6{}



ul{
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
}

ul li{
    margin: 0 0 0 -1em;
    padding: 0 0 .25em 1em;
    background: url(ul.li.png) no-repeat 0 .6em;
}

p{
    margin: 0 0 1em;
}

p.leader{
    font-size: 1em;
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    line-height: 1.4;
    color: #111;
}

/* ********************************
// Generic Styles
******************************** */

::-moz-selection { background: #8ab115; color: #fff; text-shadow: none; }
::selection { background: #8ab115; color: #fff; text-shadow: none; }

.gph {
    -moz-user-select: none;
    font: 1em/1 WebSymbolsRegular;
    position: relative;
    text-transform: none;
    font-weight: normal;
}

.sprite{
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    display: block;
    border: none;
    background-image: url(sprites-20130612.png);
    background-repeat: no-repeat;
    background-color: transparent;
}

.clear{
    min-height: 1px;
    padding-top: 2px;
    position: relative;
} * html .clear{ height: 1px; } .clear:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.container{
    min-height: 1px;
    position: relative;
    width: 1120px;
    margin: 0 auto;
} * html .container{ height: 1px; } .container:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.hide, .access{ display: none; }


a{
    color: #8ab115;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

/* ********************************
// data-grid
******************************** */

[data-colgroup]{
    margin-right: -20px;
    min-height: 1px;
    position: relative;
	font-size: 0;
} * html [data-colgroup]{ height: 1px; } [data-colgroup]:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

[data-colgroup] [data-colspan]{ display: inline-block; vertical-align: top; font-size: 18px; }
[data-colspan]{ margin-right: 20px; }
[data-colspan="2"]{ width: 140px; }
[data-colspan="3"]{ width: 220px; }
[data-colspan="4"]{ width: 300px; }
[data-colspan="5"]{ width: 380px; }
[data-colspan="6"]{ width: 460px; }
[data-colspan="7"]{ width: 540px; }
[data-colspan="8"]{ width: 620px; }
[data-colspan="9"]{ width: 700px; }
[data-colspan="10"]{ width: 800px; }


/* ********************************
// layout
******************************** */

body{
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 1.4;
    font-family:'FrutigerLTW01-45Light', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    background: #333;
}

strong{
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #111;
}

#wrapper{
   background: #fff;
    margin: 0 auto;
    max-width: 1680px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
    box-shadow: 0 0 15px rgba(0,0,0,.3);   
}

/* ********************************
// eyebrow
******************************** */

#eyebrow{
    background: #ACC200;
    border-top: solid 1px #ccc;
    position: relative;
    z-index: 10;
}

.rgba #eyebrow{
    border-color: rgba(0,0,0,.2);
}

#eyebrow .container{
    height: 5px;
}


/*
// siteowner
*/

#site-owner{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
    left: 0;
}

#site-owner .sprite{
    width: 490px;
    height: 30px;
    display: block;
    background-position: -5px -180px;
}

/*
// Search
*/

#search{
    background:#ACC200;
    position: absolute;
    top: 5px;
    right: 0;
    padding: 5px 10px;
    border-bottom: solid 1px #b0b0b0;
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#search fieldset{
    margin: 0;
    padding: 0;
}

#search legend{
    display: none;
}

.rgba #search{
    border-color: rgba(0,0,0,0.2);
}

#search .field-group{
    margin: 0;    
}

#search .field{
    float: left;
    margin: 0 5px 0 0;
}

#search .field label{ display: none; }

#search .field input{
    background: #fff;
    width: 200px !important;
    font-size: 14px;
    line-height: 20px;
    font-family:'FrutigerLTW01-55Roman', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    border: none;
    border-bottom: solid 1px #bbb;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    display: block;
    height: 20px;
    padding: 5px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

#search .field input:focus{
    background: #fff;
}

#search .searchbtn{
    display: block;
    float: left;
    line-height: 20px;
    height: 20px;
    padding: 5px 0;
    background: transparent;
    color: #FFFFFF;
    text-decoration: none;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    width: 30px;
    text-align: center;
    /*border-bottom: solid 1px #bbb;*/
}

#search .searchbtn:hover{
    color: #fff;
    background: #455761;
}

/* ********************************
// masthead
******************************** */

#masthead{
    z-index: 5;
    position: relative;
    border-bottom: solid 1px #ccc;
    background: #fff;
    text-shadow: 0 1px 0 #fff;
    margin: 0;
}

.rgba #masthead{
    border-color: rgba(0,0,0,0.25);
    background-color: white;
}

#masthead .container{
    height: 174px;
}

#masthead h1.logo{
    position:absolute;
    left:0;
    top:68px;
    margin:0;
    padding:0;
}

#masthead h1.logo a{
    background-position: -210px -5px;
    display: block;
    height: 70px;
    width: 200px;
}

/*
// auxnav
*/

#auxnav{
    font-size: 12px;
    position: absolute;
    top: 66px;
    right: -10px;
    line-height: 25px;
}

#auxnav ul{
    margin: 0;
    padding: 0;
}

#auxnav li{
    margin: 0 0 0 0px;
    padding: 0;
    float: left;
    background: none;
}

#auxnav a{
    display: block;
    float: left;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: #7f7f7f;
    padding: 0 10px;
}

#auxnav a:hover{
    text-decoration: none;
    background: #ddd;
    color: #43545e;
}

#auxnav .funding a{
    color: #43545e;
    background: #ddd;
    padding: 0 15px;
    border-bottom: solid 1px #ccc;
}

#auxnav .funding a:hover{
    background: #43545e;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
}

/*
// mainnav
*/

#mainnav {
    position: absolute;
    top: 98px;
    right: -15px;
    font-size: 18px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    line-height: 40px;
}

#mainnav ul{
    margin: 0;
    padding: 0;
}

#mainnav li{
    margin: 0 0 0 0;
    padding: 0;
    float: left;
    background: none;
}

#mainnav a{
    float: left;
    display: block;
    padding: 0 15px;
    color: #43545e;
    text-decoration: none;
}

#mainnav a:hover{
    background: #43545e;
    color: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border-bottom: solid 1px #ccc;
    text-shadow: 0 1px 0 rgba(0,0,0,.3);
}

/*
// social
*/

#socialnav{
    position: absolute;
    top: 12px;
    right: 268px;
}

#socialnav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

#socialnav li{
    background: none;
    padding: 0;
    margin: 0;
    float: left;
}

#socialnav a{ 
    padding: 5px;
    display: block;
    float: left;
}

#socialnav a:hover{  }

#socialnav .social-facebook{ background-position: -5px -130px; width: 20px; height: 20px; }
#socialnav a:hover .social-facebook{ background-position: -5px -155px; }

#socialnav .social-twitter{ background-position: -30px -130px; width: 20px; height: 20px; }
#socialnav a:hover .social-twitter{ background-position: -30px -155px; }

#socialnav .social-youtube{ background-position: -55px -130px; width: 20px; height: 20px; }
#socialnav a:hover .social-youtube{ background-position: -55px -155px; }




/* ********************************
// main
******************************** */

#main{
    background: white;
    position: relative;
    margin: 0 0 0;
    padding: 0;
    z-index: 1;
}


/* ********************************
// page
******************************** */

#page{
    max-width: 1280px;
    margin: 0 auto;
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.25);
    box-shadow: 0 0 10px rgba(0,0,0,.25);
}

#content{
    padding: 75px 0 75px;
    width: 620px;
    float: left;
}

#main.fullWidth #content {
	width: auto;
}

/*
// sidebar
*/

#sidebar{
    float: right;
    width: 220px;
    padding-top:75px;
}

/*
// sidebar
*/

#sidenavigation{
    display: none;
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 16px;
    line-height: 1.2;
}

#sidenavigation a{
    color: #43545e;
    display: block;
    padding: 0px 10px;
    border-left: solid 2px #43545e;
}

#sidenavigation a:hover{
    color: #000;
    border-color: #000;
    text-decoration: none;
}

#sidenavigation li{
    margin: 0;
    padding: 0 0 15px; 
    background: none;
}



/*
// content foot
*/

#page-foot{
    background: #eee;
    border-top: solid 1px #ddd;
    clear: both;
    float: none;
    
}

#breadcrumb{
    width: 940px;
    margin: 0 auto;
    min-height: 1px;
    position: relative;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    text-shadow: 0 1px 0 #fff;
} * html #breadcrumb{ height: 1px; } #breadcrumb:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#breadcrumb ul{
    float: left;
    margin: 0;
    padding: 0;
}

#breadcrumb ul li{
    padding: 0 25px 0 0;
    background: url(breadcrumb.li.gif) no-repeat right 0;
    margin: 0 10px 0 0;
    float: left;
}

#breadcrumb ul li.current{
    background: none;
    margin-right: 0;
}

#breadcrumb .note{
    color: #888;
    
}

/* ********************************
// findsport
******************************** */

#findsport{
    background: #111;
    border-bottom: solid 1px #333;
    position: relative;
    z-index: 15;
}

#findsport .container{
    padding: 35px 0;
}

#findsport h2{
    color:#fff;
    margin: 0 0 .25em;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 26px;
}

#findsport .field-group {
    margin-right:-100px;
}

#findsport .field-group,
#findsport .field-group .field{
    margin-bottom: 0;
}

#findsport select{
    font-size: 18px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    line-height: 35px;
    padding: 5px;
}

#findsport label{
    display: none;
}

#findsport .seperator{
    margin: 0 20px 0 0;
    line-height: 45px;
    font-size: 26px;
    color: #fff;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    float: left;
}

#findsport .findsportbtn{
    display: block;
    float: left;
    line-height: 35px;
    font-size: 19px;
    color: #fff;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    background: #8ab115;
    padding: 10px 15px;
    border:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.25);
}

#findsport .findsportbtn:hover{
    text-decoration: none;
    color: #8ab115;
    background: #fff;
}


/* ********************************
// footer
******************************** */

#footer{
    background: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.25);
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    position: relative;
    z-index: 10;
    min-height: 1px;
}

#footer section{
    border-bottom: solid 1px #ccc;
}

.rgba #footer section{
    border-color: rgba(0,0,0,0.2);
}


#footer .container{
    padding: 75px 0;
}

#footer h3{
    margin: 0 0 .5em;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
}

#footer #newsletter,
#footer #help {
    float:none;
}

#footer #newsletter {
    padding-bottom: 45px;
}

#footer .colLeft {
    width: 460px;
    float: left;
    margin-right: 20px;
}
#footer .colRight {
    width: 460px;
    float: left;
}


/* ********************************
//  roles
******************************** */

#roles{
    background: #111;
    color: #fff;
    font-size: 14px;
}


#roles .role{
    margin: 0 20px 0 0;
    padding: 0 0 40px 0;
}

#roles .role p {
    /*height:100px;*/
}

#roles .funding{
    margin: 0;
}

/*

#roles .funding{
    margin: -10px;
    background: #000;
    padding: 10px;
    width: 300px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
} 

*/


/* ********************************
// action
******************************** */

#action{
    background: #ACC200;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    font-size: 14px;
    position: relative;
    min-height: 1px;
}

/*
// newsletter
*/

#newsletter{
    width: 460px;
    float: left;
    margin: 0 20px 0 0;
}

/*
// help
*/

#help{
    width: 460px;
    float: left;
}

ul.links{
    min-height: 1px;
    position: relative;
}

ul.links li{
    float: left;
    background: none;
    margin: 0 1.5em 0 0;
    padding: 0;
}


ul.links li a .gph{
    margin: 0 .5em 0 0;
    font-size: 12px;
    text-decoration: none;
}

#help .links a:hover{
    color: #fff;
    text-decoration: none;
}
    


/* ********************************
//  sponsorstrip
******************************** */
#sponsorstrip{
    background: #fff;
    text-align: center;
}

#footer #sponsorstrip .container{
    padding-bottom: 150px;
    width: 100%;
    max-width: 1220px;
}
.sponsorsContainer:hover {
    text-decoration: none;
}

#sponsorstrip h3{
    color: #000;
}


/* ********************************
//  buttons
******************************** */

.btn{
    display: inline-block;
    padding: 5px 10px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #fff;
    background: #8ab115;
    border: solid 1px #8ab115;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btn:hover{
    color: #8ab115;
    text-decoration: none;
    background-color: #fff;
}

.btn .gph{
    margin: 0 .5em 0 1em;
}

.btn .left{
    margin: 0 1em 0 .5em;
}

.btn-grey{
    background-color: #ddd;
    border-color: #ddd;
    color: #43545E;
}

.btn-grey:hover{
    background-color: #fff;
    color: #43545E;
    border-color: #43545E;
}



.button, .contourNavigation input[type=submit]{
    padding: 15px 25px;
    display: inline-block;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    font-size: 18px;
    color: #fff;
    background: #8ab115;
    border: solid 1px #8ab115;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


/* 
// Disabilities page    
*/


.disability-selector-container {
    position:relative;
    height:270px;
    background-color:#222222;
    width:1280px;
    position:relative;
    margin-left:-170px;
}
.disability-selector-container .header {
    left:170px;
    height:50px;
    line-height:50px;
    top:45px;
    position:absolute;
    color: #FFF;
    margin: 1em 0px 0.25em;
    font-family: "FrutigerLTW01-75Black",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
}
.disability-selector-container .disability-form {

    position:absolute;
    top:120px;
    left:170px;
    height:50px;
    line-height:50px;
}
.disability-selector-container .disability-form .disability-dropdown {
    width:300px;
}
.disability-selector-container .disability-form .disability-search {
       padding-top:8px;
       padding-bottom:8px;
}

.disability-sports-results {
    width: 940px;
    margin-top: 40px;
}
.disability-sports-results .disability-sport {
    position:relative;
    display:inline-block;
    margin-right:10px;
    margin-bottom:20px;
    width:300px;
    height:400px;
    float:left;
    cursor:pointer;
    height:400px;
    overflow:hidden;
}
.disability-sports-results .disability-sport img {
    width:300px;
    height:300px;
}
.disability-sports-results .disability-sport .sport-name {
    font-family:"FrutigerLTW01-75Black",Helvetica,Arial,sans-serif;
    font-size:20px;
    font-weight:bold;
    margin-top:20px;

    height:80px;

}


/*
// Sponsors page
*/

#sponsor-profiles{
    margin-top: 50px;
}

#sponsor-profiles .sponsor{
    min-height: 1px;
    position: relative;
    margin: 0 0 75px;
} * html #sponsor-profiles .sponsor{ height: 1px; } #sponsor-profiles .sponsor:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }


#sponsor-profiles .sponsor img{
    float: right;
    margin: 0 0px 0px 0;  
     
}


#sponsor-profiles .sponsor .content{
    width: 400px;
    float: left;
}

#sponsor-profiles h3{
    margin-top : 0;
}


/*
// process list
*/

ol.process{
    margin: 0 0 3em;
    padding: 0;
    list-style: none;
}

ol.process > li{
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

ol.process li .count{
    background: #222;
    display: inline-block;
    line-height: 25px;
    width: 25px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 14px;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    position: absolute;
    top: 0;
    left: -45px;
}

.process h3{
    margin-top: 1em;
}

.process ul{
    font-size: 16px;
    margin: 0 0 2em;
}

.process ul li{
    padding-right: 30px;
}


#main #content img[style~="right;"] {
    margin:0 0 20px 30px;
}